RubyGems Navigation menu

underpass 0.0.7

A library that makes it easy to query the Overpass API and translate its responses into RGeo objects

Versies:

  1. 0.0.7 - May 03, 2019 (8 KB)
  2. 0.0.6 - April 14, 2019 (7,5 KB)
  3. 0.0.5 - March 16, 2019 (7,5 KB)
  4. 0.0.4 - March 16, 2019 (7 KB)
  5. 0.0.3 - March 16, 2019 (7 KB)
Toon alle versies (6 totaal)

Runtime afhankelijkheden (1):

  • rgeo ~> 2.0, >= 2.0.0
  • Development afhankelijkheden (5):

  • guard ~> 2.15.0, >= 2.15.0
  • guard-rspec ~> 4.7.3, >= 4.7.3
  • guard-rubocop ~> 1.3.0, >= 1.3.0
  • rspec ~> 3.8, >= 3.8.0
  • simplecov ~> 0.16.0
  • Eigenaren:

    Authors:

    • Janos Rusiczki

    SHA 256 checksum:

    f4882f4d8ea60b2029d70e3fc1f900c722ba5a3322f46fec17854c5eb67f5ab7

    Total downloads 5.139

    Voor deze versie 2.686

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: